Manifest-Version: 1.0
Implementation-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Version: 7.46.0-SNAPSHOT
Java-Version: 1.8.0_202
Built-By: jenkins
Scm-Connection: scm:git:https://github.com:kiegroup/droolsjbpm-integra
 tion.git/kie-server-parent/kie-server-controller/kie-server-controlle
 r-standalone
Specification-Vendor: JBoss by Red Hat
Os-Arch: amd64
Specification-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Vendor-Id: org.kie.server
Java-Vendor: Oracle Corporation
Os-Name: Linux
Scm-Url: https://github.com/kiegroup/droolsjbpm-integration/kie-server
 -parent/kie-server-controller/kie-server-controller-standalone
Implementation-Vendor: JBoss by Red Hat
Os-Version: 3.10.0-1160.2.1.el7.x86_64
Scm-Revision: 800f3805ce55c1cf13d4f1b415d257698a4a1e7d
Created-By: Apache Maven 3.6.3
Build-Jdk: 1.8.0_202
Specification-Version: 7.46
Implementation-URL: http://www.kiegroup.org/droolsjbpm-integration/kie
 -server-parent/kie-server-controller/kie-server-controller-standalone

